


<div class ="section">
<div class = "viewTb">
    <table>
      <thead>
      <th>Log Id</th>
      <th>Operation</th>
      <th>Date-Time</th>
      </thead>
      <tbody>
      <tr *ngFor="let log of logs">
      <td>{{log.logId}}</td>
      <td>{{log.operation}}</td>
      <td>{{log.timestamp | date:'fullDate'}} {{log.timestamp | date:'shortTime'}}</td>
      </tr>
      </tbody>
    </table>
  </div>
  </div>